<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Upgrade to get %d free AI points during Trial, and then %d monthly with Premium.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Обновитесь, чтобы получить %1$d бесплатных ИИ-баллов на время пробного периода и по %2$d ежемесячно с Premium.</string>
        <key>one</key>
        <string>Обновитесь, чтобы получить %1$d бесплатный ИИ-балл на время пробного периода и по %2$d ежемесячно с Premium.</string>
        <key>few</key>
        <string>Обновитесь, чтобы получить %1$d бесплатных ИИ-балла на время пробного периода и по %2$d ежемесячно с Premium.</string>
        <key>many</key>
        <string>Обновитесь, чтобы получить %1$d бесплатных ИИ-баллов на время пробного периода и по %2$d ежемесячно с Premium.</string>
      </dict>
    </dict>
    <key>Upgrade to get %d free AI points during Trial, then %d monthly with Premium.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Обновитесь, чтобы получить %1$d бесплатных ИИ-баллов на время пробного периода, а затем по %2$d ежемесячно с Premium.</string>
        <key>one</key>
        <string>Обновитесь, чтобы получить %1$d бесплатный ИИ-балл на время пробного периода, а затем по %2$d ежемесячно с Premium.</string>
        <key>few</key>
        <string>Обновитесь, чтобы получить %1$d бесплатных ИИ-балла на время пробного периода, а затем по %2$d ежемесячно с Premium.</string>
        <key>many</key>
        <string>Обновитесь, чтобы получить %1$d бесплатных ИИ-баллов на время пробного периода, а затем по %2$d ежемесячно с Premium.</string>
      </dict>
    </dict>
    <key>Upgrade now for %d AI points monthly.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Обновитесь сейчас и получайте %1$d ИИ-баллов ежемесячно.</string>
        <key>one</key>
        <string>Обновитесь сейчас и получайте %1$d ИИ-балл ежемесячно.</string>
        <key>few</key>
        <string>Обновитесь сейчас и получайте %1$d ИИ-балла ежемесячно.</string>
        <key>many</key>
        <string>Обновитесь сейчас и получайте %1$d ИИ-баллов ежемесячно.</string>
      </dict>
    </dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Время пробной версии истекает через %d день. Приобретите полную версию и получите возможность редактировать PDF документы.</string>
        <key>few</key>
        <string>Время пробной версии истекает через %d дня. Приобретите полную версию и получите возможность редактировать PDF документы.</string>
        <key>many</key>
        <string>Время пробной версии истекает через %d дней. Приобретите полную версию и получите возможность редактировать PDF документы.</string>
        <key>other</key>
        <string>Время пробной версии истекает через %d дней. Приобретите полную версию и получите возможность редактировать PDF документы.</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Остался %d день</string>
        <key>few</key>
        <string>Осталось %d дня</string>
        <key>many</key>
        <string>Осталось %d дней</string>
        <key>other</key>
        <string>Осталось %d дней</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>one</key>
        <string>Показать %d результат</string>
        <key>few</key>
        <string>Показать %d результата</string>
        <key>many</key>
        <string>Показать %d результатов</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Показать %d результатов</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d элементы</string>
        <key>one</key>
        <string>%d элемент</string>
        <key>few</key>
        <string>%d элемента</string>
        <key>many</key>
        <string>%d элементов</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d запросов</string>
        <key>one</key>
        <string>%d запрос</string>
        <key>few</key>
        <string>%d запроса</string>
        <key>many</key>
        <string>%d запросов</string>
      </dict>
    </dict>
    <key>Quota usage limit reached.\n%d AI points will be available on %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Достигнут лимит использования квоты.\n%1$d ИИ-баллов будут доступны %2$@</string>
        <key>one</key>
        <string>Достигнут лимит использования квоты.\n%1$d ИИ-балл будет доступен %2$@</string>
        <key>few</key>
        <string>Достигнут лимит использования квоты.\n%1$d ИИ-балла будут доступны %2$@</string>
        <key>many</key>
        <string>Достигнут лимит использования квоты.\n%1$d ИИ-баллов будут доступны %2$@</string>
      </dict>
    </dict>
    <key>%d out of %d AI points available until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d из %2$d ИИ-баллов доступно до %3$@</string>
        <key>one</key>
        <string>%1$d из %2$d ИИ-баллов доступен до %3$@</string>
        <key>few</key>
        <string>%1$d из %2$d ИИ-баллов доступно до %3$@</string>
        <key>many</key>
        <string>%1$d из %2$d ИИ-баллов доступно до %3$@</string>
      </dict>
    </dict>
    <key>%d AI points will be available on %@.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d ИИ-баллов будут доступны %2$@.</string>
        <key>one</key>
        <string>%1$d ИИ-балл будет доступен %2$@.</string>
        <key>few</key>
        <string>%1$d ИИ-балла будут доступны %2$@.</string>
        <key>many</key>
        <string>%1$d ИИ-баллов будут доступны %2$@.</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>one</key>
        <string>Would you like to convert %d files to PDF documents?</string>
        <key>few</key>
        <string>Would you like to convert %d files to PDF documents?</string>
        <key>many</key>
        <string>Would you like to convert %d files to PDF documents?</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Would you like to convert %d files to PDF documents?</string>
      </dict>
    </dict>
    <key>%ld/%ld correct</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@correct_answers@</string>
      <key>correct_answers</key>
      <dict>
        <key>one</key>
        <string>%1$ld/%2$ld верно</string>
        <key>few</key>
        <string>%1$ld/%2$ld верно</string>
        <key>many</key>
        <string>%1$ld/%2$ld верно</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>%1$ld/%2$ld верно</string>
      </dict>
    </dict>
    <key>and %ld unchecked.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@unchecked_answers@</string>
      <key>unchecked_answers</key>
      <dict>
        <key>one</key>
        <string>и %ld без ответа.</string>
        <key>few</key>
        <string>и %ld без ответа.</string>
        <key>many</key>
        <string>и %ld без ответа.</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>и %ld без ответа.</string>
      </dict>
    </dict>
  </dict>
</plist>
